@page {
    margin: 2cm
}

body {
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 10px;
    color: #000000;
    background-color: #ffffff;
    font-family: sans-serif;
    font-size: 10pt;
}

table, tr, td {
    color: black;
    font-family: sans-serif;
    font-size: 10pt
}

/* scrolleiste internet explorer ab vers.5.5 */

body {
    body bgcolor = "#CCFFFF";
    scrollbar-arrow-color: #690069;
    scrollbar-base-color: #ffffff;
    scrollbar-highlight-color: #2F2F2F;
    scrollbar-shadow-color: #2F2F2F;
    SCROLLBAR-TRACK-COLOR: #cccccc;
}

h4 {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 2px 0px;
}

p {
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
}

a:link {
    color: black;
    text-decoration: underline;;
    font-family: sans-serif;
    font-size: 10pt;
}

a:visited {
    color: black;
    text-decoration: underline;
    font-family: sans-serif;
}

a:active {
    color: black;
    text-decoration: underline;
    font-family: sans-serif;
}

a:hover {
    color: #456f7f;
    text-decoration: none;
    font-family: sans-serif;
}

/* menue oben */

#menu a {
    display: block;
    line-height: 18px;
    background-color: #456f7f;
    color: #ffffff;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 9pt;
    width: 121px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin: 0px auto;

}

#menu a:visited {
    line-height: 18px;
    color: #ffffff;
    background-color: #456f7f;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 9pt;
    width: 121px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin: 0px auto;

}

#menu a:active {
    background-color: #456f7f;
    color: #ffffff;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 9pt;
    width: 121px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin: 0px auto;

}

#menu a:hover {
    background-color: #4699c2;
    color: white;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 9pt;
    width: 121px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin: 0px auto;
}

/* menue unten */

#menu2 a {
    background-color: #ffffff;
    color: #456f7f;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 9pt;
}

#menu2 a:visited {
    background-color: #ffffff;
    color: #456f7f;
    text-decoration: none;
    font-family: sans-serif;
}

#menu2 a:active {
    background-color: #ffffff;
    color: #456f7f;
    text-decoration: none;
    font-family: sans-serif;
}

#menu2 a:hover {
    background-color: #456f7f;
    color: #ffffff;
    text-decoration: none;
    font-family: sans-serif;
}
